.home .advants-block {
    padding-top: unset;
}
.advants-block .advants {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.advants-block .advant-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 60px) / 4);
    background: var(--background-secondary);
    padding: 30px 20px;
    border-radius: 5px;
    min-height: 220px;
    align-items: center;
    flex-grow: 1;
}
.advants-block .advant-icon {
    display: flex;
    width: 50px;
    height: 50px;
    background: var(--background);
}
.advants-block .advant-icon img,
.advants-block .advant-icon svg {
    width: auto;
    height: auto;
    max-width: 60%;
    max-height: 60%;
    display: block;
    margin: auto;
    object-fit: contain;
}
.advants-block .advant-name {
    font-weight: 600;
    font-size: 16px;
    line-height: 125%;
    text-align: center;
    margin: 20px 0px 10px 0px;
}
.advants-block .advant-desc {
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    color: var(--main-text-primary);
}


@media (max-width: 1400px) {
    .advants-block .advant-item {
        width: calc((100% - 20px) / 2);
    }
}

@media (max-width: 996px) {
    .advants-block .advant-item {
        width: calc((100% - 60px) / 4);
        padding: 10px;
        min-height: 160px;
    }
    .advants-block .advant-icon {
        width: 40px;
        height: 40px;
    }
    .advants-block .advant-name {
        margin: 10px 0px;
        font-size: 14px;
    }
    .advants-block .advant-desc {
        font-size: 12px;
        line-height: 130%;
    }
}

@media (max-width: 768px) {
    .advants-block .advants {
        gap: 10px;
    }
    .advants-block .advant-item {
        min-height: unset;
        width: calc((100% - 10px) / 2);
    }
}

@media (max-width: 370px) {
    .advants-block .advant-item {
        width: 100%;
    }
}